body{
    height: 625px;
}
.registration-form{
 
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.registration-form input {
	width: 300px;
	   background: #D4DAE7;
	   border:1px #20345C solid;
	   border-radius: 5px;
	   text-align: center;
	   color: #20345C;
	   margin: auto;
	   display: flex;
	   font-size: medium;
	   padding: 10px;
	   margin-bottom: 15px;
   }

   .registration-form button {
    background-color: #20345C;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    padding: 20px;
    width: 40%;
    height: 50px;
    border: none;
    cursor: pointer;
    margin: auto;
    border-radius: 5px;
    font-size: medium;
    
}

.registration-form input::placeholder {
    text-align: center;
	color: #20345C;
    font-size: large;
}

.alternative-options{
    text-align: center;
}

.title{
    font-size: 22px;
}

@media only screen and (max-width: 425px) {
    .footer {
        width: auto;
        height: auto;
        background-color: #20345C;
        padding: 0px 50px 0px 50px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        box-shadow: 0px -12px 12px 13px rgba(0, 0, 0, 0.16);
    }

    .footer div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        color: #ADADAD;
    }

    .contact-info-left,
    .contact-info-center,
    .contact-info-right {
        width: auto;
        text-align: center;
    }

    .contact-info-left div,
    .contact-info-right div {
        text-align: center;
    }

    /* Изменение размера шрифта для всего текста */
    .footer,
    .footer div,
    .footer a,
    .address,
    .website {
        font-size: 11px; /* Измените этот размер по вашему усмотрению */
    }
}
